#!/bin/bash
result=[] 
i=0
j=0
for filename in /home/ubuntu/storage/malware/VirusShare_*; do
	result="$(python3.6 /home/ubuntu/bigData/projet_big_data/06_extract_features_and_predict.py $filename)" 
	python3.6 /home/ubuntu/bigData/projet_big_data/06_extract_features_and_predict.py "$filename" 
	if [ $result == "1" ]
	then 
		((j++)) 
	fi
	((i++)) 
	echo "${j}/${i} bad answers" 
done 
